<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Anmeldung\AnmeldebestaetigungDialog;

class AnmeldeBestaetigungDialogView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/anmeldung/anmelde_bestaetigung_ausdruck.sgt';
  }

  protected function getDefaultExportAdapter()
  {
    return new \ExpBelegung();
  }

  protected function getDefaultDataModulArray()
  {
    return $this->viewModel->belegung;
  }
}

class AnmeldebestaetigungDialogViewModel extends \Kufer\Web\KuferTools\Basis\View\BasisViewModel
{
  public $belegung;
}